body {
	margin: 0px 0px 30px;
	color: #FFFFFF;
	scrollbar-base-color:#000000;
	scrollbar-track-color:#FF0000;
	scrollbar-arrow-color:white
}

/*上部ナビメニュー*/
.navibar {
	background: #FF0000;
	padding: 15px 30px 25px;
}
.navibar a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.navibar a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.navibar a:hover {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
}
.navibar a:active {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.navibar div {
	font: 900 12px "ＭＳ Ｐゴシック", Osaka;
	background: #FF0000;
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
/*当該ページ表示*/
.navibar span {
	color: #FFFF00;
	font-weight: bold;
}
.navititle {
	font-size: 18px;
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bolder;
	background: #FF0000;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 10px;
}

/*上部サブ・ナビメニュー*/
.subnavibar {
	background: #FF9999;
	padding-top: 0px;
	padding-bottom: 25px;
	padding-left: 30px;
}
.subnavibar div {
	font: 900 12px "ＭＳ Ｐゴシック", Osaka;
	background: #FF9999;
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	color: #333333;
}
.subnavibar a:link {
	text-decoration: none;
	color: #333333;
	font: bold 12px "ＭＳ Ｐゴシック", Osaka;
}
.subnavibar a:visited {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
.subnavibar a:hover {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
}
.subnavibar a:active {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
.subnavibar div {
	font: 900 12px "ＭＳ Ｐゴシック", Osaka;
	background: #FF9999;
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	color: #333333;
}
/*当該ページ表示*/
.subnavibar span {
	color: #FFFF00;
	font-weight: bold;
}

/*右サイド、サブ・サブ・ナビメニュー*/
.subsubnavibar {
	background: #666666;
	padding: 30px 20px;
	position: absolute;
	left: 640px;
	top: 65px;
	margin: 0px;
}
.subsubnavibar div {
	font: 900 12px "ＭＳ Ｐゴシック", Osaka;
	background: #666666;
	margin: 0px;
	float: none;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #FFFFFF;
}
.subsubnavibar a:link {
	text-decoration: none;
	color: #FFFFFF;
	font: bold 12px "ＭＳ Ｐゴシック", Osaka;
}
.subsubnavibar a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.subsubnavibar a:hover {
	text-decoration: none;
	color: #FF9999;
	font-weight: bold;
}
.subsubnavibar a:active {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
/*当該ページ表示*/
.subsubnavibar span {
	color: #FFFF00;
	font-weight: bold;
}

/*タイトル*/
.title01 {
	margin-bottom: 30px;
	padding-bottom: 4px;
	border-bottom: 6px solid #99CCFF;
	font-size: 24px;
	margin-top: 35px;
	padding-left: 10px;
	color: #000000;
}

/*サブタイトル*/
.title02 {
	font: bold 18px "ＭＳ Ｐゴシック", Osaka;
	margin-bottom: 20px;
	margin-top: 40px;
	margin-left: 20px;
	clear: both;
	color: #333333;
	width: 550px;
	border-bottom: dotted #FF6666;
}

/*記事先頭の見出し*/
.title03 {
	font: bold 16px/150% "ＭＳ Ｐゴシック", Osaka;
	clear: both;
	color: #3399FF;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 50px;
}

/*本文スタイル*/
.honbun {
	font: 14px/150% "ＭＳ Ｐゴシック", Osaka;
	color: #333333;
	width: 550px;
	text-align: justify;
	text-justify: distribute;
	margin-left: 50px;
}
.honbun a:link {
	color: #00CC00;
	text-decoration: none;
	font-weight: bold;
}
.honbun a:visited {
	text-decoration: none;
	color: #00CC00;
	font-weight: bold;
}
.honbun a:hover {
	text-decoration: none;
	color: #00CC00;
	background: #FFFF99;
	font-weight: bold;
}
.honbun a:active {
	text-decoration: none;
	color: #00CC00;
	font-weight: bold;
}
.honbun span {
	font: bold 14px/150% "ＭＳ Ｐゴシック", Osaka;
	color: #FF0000;
}

/*「クリックで画像が大きくなる」注意書き*/
.clickatten {
	font: 12px "ＭＳ Ｐゴシック", Osaka;
	text-align: right;
	width: 550px;
	color: #339999;
	margin-bottom: 2em;
	margin-top: 2em;
}

/*画像の回り込み（文章右）*/
.image_float_r {
	color: #333333;
	text-align: justify;
	text-justify: distribute;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
/*画像の回り込み（文章左）*/
.image_float_l {
	color: #333333;
	text-justify: distribute;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/*回り込み解除*/
.float_clear {
	color: #333333;
	text-align: justify;
	text-justify: distribute;
	clear: both;
	margin-top: -10px;
	margin-bottom: -10px;
}

/*リスト（画像説明の中で）*/
ul.list01 {
	font: 12px/150% "ＭＳ Ｐゴシック", Osaka;
	list-style: url(../image/list_mark01.gif) outside;
	margin-left: 10em;
	margin-top: -1em;
}
/*リスト（本文の中で）*/
ul.list02 {
	font: 14px/150% "ＭＳ Ｐゴシック", Osaka;
	list-style: url(../image/list_mark02.gif) outside;
	margin-left: 10em;
}
/*リスト（メニュー画面での目次スタイル）*/
ul.list03 {
	font: 14px/200% "ＭＳ Ｐゴシック", Osaka;
	list-style: url(../image/list_mark03.gif) outside;
	margin-left: 10em;
}
/*リスト03の中のリスト*/
ul.list05in03 {
	font: 14px "ＭＳ Ｐゴシック", Osaka;
	list-style: disc outside;
	margin-left: 12em;
	margin-top: -1em;
}
/*リスト（本文の中で、番号つき）*/
ol.list04n {

	font: 14px/150% "ＭＳ Ｐゴシック", Osaka;
	list-style: decimal outside;
}

/*サブ情報*/
.subinfo {
	font: 14px/130% "ＭＳ Ｐゴシック", Osaka;
	color: #000000;
	background: #CCFF99;
	text-align: justify;
	padding: 8px;
	width: 450px;
	margin-left: 100px;
	margin-top: 2em;
	margin-bottom: 2em;
}

/*サブ情報ボックス内の飾り四角*/
.subinfo span {
	font: 36px "ＭＳ Ｐゴシック", Osaka;
	color: #66CC00;
	padding-top: 4px;
	padding-right: 8px;
	float: left;
}

.subinfo a:link {
	color: #FF6699;
	text-decoration: none;
	font-weight: bold;
}
.subinfo a:visited {
	text-decoration: none;
	color: #FF6699;
	font-weight: bold;
}
.subinfo a:hover {
	text-decoration: none;
	color: #FF6699;
	background: #FFFF99;
	font-weight: bold;
}
.subinfo a:active {
	text-decoration: none;
	color: #FF6699;
	font-weight: bold;
}

/*複数サムネイル列*/
.thumbnail {
	width: 550px;
	margin-left: 60px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*各サムネイルスタイル（キャプション込み）*/
.thumb {
	background: #FFFFFF;
	width: 80px;
	font: 12px/120% "ＭＳ Ｐゴシック", Osaka;
	color: #336600;
	text-align: justify;
	text-justify: distribute;
	margin: 10px 5px 5px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
}
.thumb a:link {
	color: #00CC00;
	text-decoration: none;
	font-weight: bold;
}
.thumb a:visited {
	text-decoration: none;
	color: #00CC00;
	font-weight: bold;
}
.thumb a:hover {
	text-decoration: none;
	color: #00CC00;
	background: #FFFF99;
	font-weight: bold;
}
.thumb a:active {
	text-decoration: none;
	color: #00CC00;
	font-weight: bold;
}

/*作品の各サムネイルスタイル*/
.sakuhin {
	background: #FFFFFF;
	width: 90px;
	font: 12px/120% "ＭＳ Ｐゴシック", Osaka;
	color: #336600;
	text-align: justify;
	text-justify: distribute;
	margin: 10px 5px 5px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	height: 180px;
}

.indent01 {
	margin-left: 25px;
}
.indent02 {
	margin-left: 50px;
}

/*フォトスタイル（キャプションつき）*/
.photo {
	background: #FFFFFF;
	font: 14px/120% "ＭＳ Ｐゴシック", Osaka;
	color: #336600;
	text-align: justify;
	text-justify: distribute;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	margin: 10px 5px 20px;
}
/*家族写真キャプション*/
.caption {
	font: 14px/130% "ＭＳ Ｐゴシック", Osaka;
	color: #333333;
	text-align: justify;
	text-justify: distribute;
	margin: 0px;
}
.caption span {
	font: bold 14px/120% "ＭＳ Ｐゴシック", Osaka;
	color: #FF0000;
	margin: 0px;
}
.caption a:link {
	color: #00CC00;
	text-decoration: none;
	font-weight: bold;
}
.caption a:visited {
	text-decoration: none;
	color: #00CC00;
	font-weight: bold;
}
.caption a:hover {
	text-decoration: none;
	color: #00CC00;
	background: #FFFF99;
	font-weight: bold;
}
.caption a:active {
	text-decoration: none;
	color: #00CC00;
	font-weight: bold;
}
